Bug 227486 - "Administration" menu gone
Summary: "Administration" menu gone
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 12:27 UTC by Pierre Ossman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 18:18:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Ossman 2007-02-06 12:27:11 UTC
The system menu no longer contains a "Preferences" and "Administration" menu.
Instead, there is a "Control centre" launcher. This is nice and all for what it
does, but the control centre doesn't contain the launchers from the
administration menu. So now there is no way to reach those.


Note You need to log in before you can comment on or make changes to this bug.